Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 28 Mar 2023 15:48:00 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery Muhammad Naeem                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  muhammad naeem Bot:  Hi muhammad naeem, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9 Bot:  Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number. Bot:  Would you like to proceed? Customer:  Continue Bot:  Please enter your order number to continue. Customer:  9421901218 Bot:    ? Congrats, your order is Placed   You can easily track your order from My Account > Order History.    During sales, your order may take longer to arrive.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Before you go, would you like to rate our Customer Service - Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0566622944            07:20 PM, 28th Mar                   Abdulqader                    Hi Muhammad, Good Evening. Thank you for contacting Centrepoint. My name is Kader. I will be happy to assist you.           07:20 PM, 28th Mar                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           07:20 PM, 28th Mar                     Muhammad Naeem                    I didn’t receive my order yet it was supposed to deliver on 27th           07:21 PM, 28th Mar                   Abdulqader                   Is this contact number correct +971566622944?             07:23 PM, 28th Mar                   Abdulqader                   Hi, I'm not getting a response from you. Are we still connected?           07:25 PM, 28th Mar                     Muhammad Naeem                    Yes           07:26 PM, 28th Mar                   Abdulqader                   Please accept our sincere apologies for this unexpected delay. Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            07:30 PM, 28th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           07:32 PM, 28th Mar                     Muhammad Naeem                    They told me this same yesterday over the phone           07:32 PM, 28th Mar                     Muhammad Naeem                    They told me I will get the delivery today           07:33 PM, 28th Mar                   Abdulqader                   We request you to please allow us some time so we can work on this and do the needful. Please note that we will contact you through your email once we get any updates           07:35 PM, 28th Mar                     Muhammad Naeem                    But they tild me my order is in the warehouse           07:37 PM, 28th Mar                     Muhammad Naeem                    Am very disapointed because they give date 27 march why dely           07:38 PM, 28th Mar                   Abdulqader                   We’ll do our best to sort this out quickly.we will be on touch with you and contact you on your email.           07:40 PM, 28th Mar                     Muhammad Naeem                    When will you contact me on Email?           07:42 PM, 28th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           07:42 PM, 28th Mar                     Muhammad Naeem                    Just tell me the final date when I will get my order           07:42 PM, 28th Mar                   Abdulqader                   we will update you on the same as soon as we have received further update from our concerned team.           07:44 PM, 28th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           07:45 PM, 28th Mar                     Muhammad Naeem                    Ok           07:45 PM, 28th Mar                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           07:47 PM, 28th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5940064